Bugzilla will be upgraded to version 5.0 on December 2, 2018. The outage period for the upgrade will start at 0:00 UTC and have a duration of 12 hours
Bug 597474 - Video broken with 2.6.32.12-115.fc12.i686 on Riva TNT
Video broken with 2.6.32.12-115.fc12.i686 on Riva TNT
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
12
i686 Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-29 00:11 EDT by rmknox
Modified: 2010-12-03 09:13 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 09:13:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description rmknox 2010-05-29 00:11:31 EDT
At boot, fedora displays a screen of large colored bars and goes no farther. Looks like the late night TV test screen of 40 years ago. Op sys appears to be looping (atypical flashing of led). Does not respond to attempts to get its attention.

This incompatible with my system version 2.6.32.12-115.fc12.i686 was installed when I responded to a message to install a security update.

Work around - before system comes up I press escape, and am given choice of above system or prior system which was 2.6.31.5-127.fc12.i686 - which did and still does runs great!!

Configuration
1.25 ghz AMD Athlon
NVIDIA RIVA TNT display adapter
ECS K7S5A board



Version-Release number of selected component (if applicable):
2.6.32.12-115.fc12.i686

How reproducible:
always

Steps to Reproduce:
1. boot the system
2. do not press escape, let it select the version of op sys
3. sit back and enjoy
  
Actual results:
hung

Expected results:
hung

Additional info:
Comment 1 Chuck Ebbert 2010-07-01 11:14:25 EDT
Try adding "nomodeset" to the kernel boot options.
Comment 2 Bug Zapper 2010-11-03 09:55:12 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-12-03 09:13:54 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.